<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The fine winter weather heralded a good ______ to the year.</text><choice_g><choice correct="y">start</choice></choice_g></item>
<item><text>Desmond eyed her anguished face with ______.</text><choice_g><choice correct="y">sympathy</choice></choice_g></item>
<item><text>There were persistent ______ of drug-taking among staff.</text><choice_g><choice correct="y">rumours</choice></choice_g></item>
<item><text>The sound can be heard over a ______ of more than five miles.</text><choice_g><choice correct="y">distance</choice></choice_g></item>
<item><text>the largest ______ in the civil war</text><choice_g><choice correct="y">faction</choice></choice_g></item>
<item><text>A tall figure was standing in the ______.</text><choice_g><choice correct="y">doorway</choice></choice_g></item>
<item><text>The police waited behind the ______.</text><choice_g><choice correct="y">barriers</choice></choice_g></item>
<item><text>a strict ______ on oil imports</text><choice_g><choice correct="y">embargo</choice></choice_g></item>
<item><text>When the his health problems continued, he resigned for the ______ of the party.</text><choice_g><choice correct="y">good</choice></choice_g></item>
<item><text>He stormed out of the room in a ______.</text><choice_g><choice correct="y">temper</choice></choice_g></item>
</body>
</exercise>
</batch>

